<!DOCTYPE html>
<html lang="sq">
<head>
<meta http-equiv="content-type" content="text/html; charset=utf-8" />
<title>Vetëmbrojtje Email-esh - Mësojuani shokëve tuaj!</title>
<meta name="keywords" content="GnuPG, GPG, openpgp, survejim, privatësi, email, Enigmail" />
<meta name="description" content="Survejimi i email-it cenon të drejtat tona themelore dhe vë në rrezik fjalën
e lirë. Ky udhërrëfyes do t’ju mësojë për 40 minuta vetëmbrojtje email-i me
GnuPG." />
<meta name="viewport" content="width=device-width, initial-scale=1" />
<link rel="stylesheet" href="//static.fsf.org/nosvn/enc-dev0/css/main.css" />
<link rel="shortcut icon" href="//static.fsf.org/nosvn/enc-dev0/img/favicon.ico" />
</head>

<body>

<!-- ~~~~~~~~~ GnuPG Header and introduction text ~~~~~~~~~ -->
<header class="row" id="header"><div>

<h1>Vetëmbrojtje Email-esh</h1>

<!-- Language list for browsers that do not have JS enabled -->
<ul id="languages" class="os">
<li><a href="/en">English - v4.0</a></li>
<li><a href="/ar">العربية <span class="tip">tip</span></a></li>
<li><a href="/cs">Čeština - v4.0</a></li>
<li><a href="/de">Deutsch - v3.0</a></li>
<li><a href="/el">ελληνικά - v3.0</a></li>
<li><a href="/es">español - v4.0</a></li>
<li><a href="/fa">فارسی - v4.0</a></li>
<li><a href="/fr">français - v4.0</a></li>
<li><a href="/it">italiano - v3.0</a></li>
<li><a href="/ja">日本語 - v4.0</a></li>
<li><a href="/ko">한국어 <span class="tip">tip</span></a></li>
<li><a href="/ml">മലയാളം <span class="tip">tip</span></a></li>
<li><a href="/pt-br">português do Brasil - v3.0</a></li>
<li><a href="/ro">română - v3.0</a></li>
<li><a href="/ru">русский - v4.0</a></li>
<li><a class="current" href="/sq">Shqip - v4.0</a></li>
<li><a href="/sv">svenska - v4.0</a></li>
<li><a href="/tr">Türkçe - v4.0</a></li>
<li><a href="/zh-hans">简体中文 <span class="tip">tip</span></a></li>
<li><a href="https://libreplanet.org/wiki/GPG_guide/Translation_Guide"><strong><span
style="color: #2F5FAA;">Përkthejeni!</span></strong></a></li>
</ul>

<ul id="menu" class="os">
<li class="spacer"><a href="index.html">GNU/Linux</a></li>
<li><a href="mac.html">Mac OS</a></li>
<li><a href="windows.html">Windows</a></li>
<li><a href="workshops.html" class="current">Mësojuani shokëve tuaj</a></li>
<li><a href="https://fsf.org/share?u=https://u.fsf.org/zb&amp;t=Fshehtëzim
email-i për këdo, përmes %40fsf">Përhapeni&nbsp;
<img
src="//static.fsf.org/nosvn/enc-dev0/img/gnu-social.png" class="share-logo"
alt="[GNU Social]" />&nbsp;
<img
src="//static.fsf.org/nosvn/enc-dev0/img/pump.io.png" class="share-logo"
alt="[Pump.io]" />&nbsp;
<img
src="//static.fsf.org/nosvn/enc-dev0/img/reddit-alien.png" class="share-logo"
alt="[Reddit]" />&nbsp;
<img
src="//static.fsf.org/nosvn/enc-dev0/img/hacker-news.png" class="share-logo"
alt="[Hacker News]" />
</a></li>
</ul>

<!-- ~~~~~~~~~ FSF Introduction ~~~~~~~~~ -->
<div id="fsf-intro">

<h3><a href="http://u.fsf.org/ys"><img
alt="Free Software Foundation"
src="//static.fsf.org/nosvn/enc-dev0/img/fsf-logo.png" />
</a></h3>

<div class="fsf-emphasis">

<p>Duam ta përkthejmë këtë udhërrëfyes në më shumë gjuhë, dhe të krijojmë një
version për fshehtëzim në pajisjet celulare. Ju lutemi, dhuroni, dhe
ndihmoni njerëz anembanë botës të ndërmarrin hapat e para drejt mbrojtjes së
privatësisë së tyre me software të lirë.</p>

</div>

<p><a
href="https://crm.fsf.org/civicrm/contribute/transact?reset=1&amp;id=14&amp;pk_campaign=email_self_defense&amp;pk_kwd=guide_donate"><img
alt="Dhuroni"
src="//static.fsf.org/nosvn/enc-dev0/img/sq/donate.png" /></a></p>

</div>
<!-- End #fsf-intro -->

<!-- ~~~~~~~~~ Guide Introduction ~~~~~~~~~ -->
<div class="intro">

<p><a id="infographic"
href="https://emailselfdefense.fsf.org/sq/infographic.html"><img
src="//static.fsf.org/nosvn/enc-dev0/img/sq/infographic-button.png"
alt="Shiheni &amp; përhapeni infografikën tonë →" /></a>
Të kuptuarit dhe rregullimi i fshehtëzimit të email-eve duket si punë e
zorshme për shumë vetë. Kjo është arsyeja pse të ndihmojmë shokët tanë
lidhur me GnuPG-në luan një rol kaq të rëndësishëm në ndihmë të përhapjes së
fshehtëzimit. Sikur edhe vetëm një person të vijë, prapë bëhet një person më
tepër që e përdor fshehtëzimin, që më parë s’qe. Keni fuqinë t’i ndihmoni
miqtë tuaj t’i mbajnë private letrat dixhitale të dashurisë, dhe t’u mësoni
atyre rëndësinë e software-it të lirë. Nëse përdorni GnuPG-në për të dërguar
dhe marrë email-e të fshehtëzuar, jeni një kandidat i përkryer për të
drejtuar një praktikë për këtë!</p>

</div>
<!-- End .intro -->
</div></header>
<!-- End #header -->

<!-- ~~~~~~~~~ Section 1: Get your friends or community interested ~~~~~~~~~ -->
<section style="padding-top: 0px;" class="row" id="section1">
<div style="padding-top: 0px;">

<!-- ~~~~~~~~~ section introduction: interspersed text ~~~~~~~~~ -->
<div class="section-intro">

<p style="margin-top: 0px;" class="image"><img
src="//static.fsf.org/nosvn/enc-dev0/img/en/screenshots/workshop-section1.png"
alt="Një praktikë të vogël mes miqsh" /></p>

<h2><em>#1</em> Nxitni interesimin e miqve ose bashkësisë tuaj </h2>

<p>Nëse i dëgjoni shokët të ankohen për mungesë privatësie, pyetini nëse u
intereson të marrin pjesë në një praktikë për Vetëmbrojtje Email-esh. Nëse
shokët tuaj nuk ankohen për privatësinë, mund t’u duhet pakëz punë
bindëse. Mundet edhe të dëgjoni argumentin klasik "po s’pate gjë për të
fshehur, s’ke pse ke frikë për gjë" kundër përdorimit të fshehtëzimit.</p>

<p>Ja disa pika kyçe bisede që mund të përdorni në ndihmë të shpjegimit pse ia
vlen të mësohet GnuPG-ja. Zgjidhni dhe përdorni cilëndo që mendoni se ka
kuptim për bashkësinë tuaj:</p>

</div>
<!-- End .section-intro -->
<div id="step-aa" class="step">
<div class="sidebar">
<!-- Workshops image commented out from here, to be used above instead.

<p><img id="workshops-image"
src="//static.fsf.org/nosvn/enc-dev0/img/en/screenshots/workshop-section1.png"
alt="Workshop icon"></p>-->
</div>
<!-- /.sidebar -->
<div class="main">

<h3>Forcë nga shokët</h3>

<p>Çdo person që zgjedh t’i rezistojë survejimit në masë përmes fshehtëzimit,
ua bën më të lehtë të tjerëve t’i rezistojnë edhe këta. Bërja gjë normale
nga njerëzit e përdorimit të fshehtëzimit të fuqishëm ka efekte të forta të
shumëfishta: do të thotë që ata që kanë nevojë për privatësi më shumë se
kushdo tjetër, bie fjala, sekretnxjerrësit dhe veprimtarët potencialë, të
kenë më tepër gjasa të mësojnë rreth fshehtëzimit. Sa më shumë njerëz që
përdorin fshehtëzimin për sa më shumë gjëra, për sistemet e survejimit do të
thotë që bëhet më e vështirë të pikasin ata që s’mund të rrezikojnë të
zbulohen, dhe dëshmon solidaritet me këta njerëz.</p>

</div>
<!-- End .main -->
<div class="main">

<h3>Persona që i respektoni mund të jenë tashmë duke e përdorur fshehtëzimin</h3>

<p>GnuPG-në e përdorin mjaft gazetarë, sekretnxjerrës, veprimtarë dhe kërkues,
kështu që shokët tuaj mundet që pa e ditur të kenë dëgjuar për ndoca persona
që e përdorin tashmë. Mund të kërkoni për "BEGIN PUBLIC KEY BLOCK" + keyword
që të ndihmoni në krijimin e një liste njerëzish dhe organizmash që përdorin
GnuPG-në, të cilët ka gjasa që bashkësia juaj t’i njohë.</p>

</div>
<!-- End .main -->
<div class="main">

<h3>Respektoni privatësinë e miqve tuaj</h3>

<p>S’ka rrugë objektive për të gjykuar se çfarë e bën një korrespondencë me
spec për privatësinë. Kështu që, është më mirë të mos merret e mirëqenë se
meqë ju e shihni të padëmshëm një email që i dërguat një miku, mikut juaj
(apo më keq, një agjenti survejimi!) i duket njësoj. Tregoni respekt për
shokët tuaj, duke e fshehtëzuar korrespondencën tuaj me ta.</p>

</div>
<!-- End .main -->
<div class="main">

<h3>Teknologjitë e privatësisë janë normale në botën fizike</h3>

<p>Në botën fizike i marrim të mirëqena grilat e dritareve, zarfet, dhe dyert,
si rrugë për mbrojtjen e privatësisë tonë. Pse do të duhej të ishte ndryshe
në botën dixhitale?</p>

</div>
<!-- End .main -->
<div class="main">

<h3>S’duhet t’ua besojmë privatësinë tonë furnizuesve të shërbimeve email</h3>

<p>Disa furnizues shërbimi email janë shumë të besueshëm, por shumë prej tyre
kanë shtysa ekonomike për të mos e mbrojtur privatësinë dhe sigurinë
tuaj. Për të qenë shtetas dixhitalë me fuqi, na duhet ta ndërtojmë vetë
sigurinë tonë nga zeroja.</p>

</div>
<!-- End .main -->
</div>
<!-- End #step-aa .step -->
</div></section>
<!-- End #section1 -->

<!-- ~~~~~~~~~ Section 2: Plan The Workshop ~~~~~~~~~ -->
<section class="row" id="section2"><div>

<!-- ~~~~~~~~~ section introduction: interspersed text ~~~~~~~~~ -->
<div class="section-intro" style="border: none; padding-bottom: 0px; margin-bottom: 0px;">

<h2><em>#2</em> Planifikoni Praktikën</h2>

<p>Pasi të keni ngjallur interesin e të paktën një shoku, zgjidhni një datë dhe
filloni të planifikoni praktikën. U thoni pjesëmarrësve të sjellin me vete
kompjuterin dhe dokumentin e identifikimit (për nënshkrimin e kyçeve të
njëri-tjetrit). Nëse doni ta bëni të lehtë për pjesëmarrësit përdorimin e
metodës Diceware për zgjedhje fjalëkalimesh, merrni që më parë një pako
zaresh. Sigurohuni që vendi që përzgjidhni të ketë lidhje në Internet
lehtësisht të përdorshme, dhe planifikoni një rrugëzgjidhje në rast se
lidhja Internet resht së funksionuari gjatë praktikës. Bibliotekat,
kafenetë, dhe qendrat e bashkësive janë vende të goditura. Provoni t’i bëni
pjesëmarrësit të rregullojnë që më parë një klient email që përputhet me
Enigmail-in. Drejtojini drejt faqes së degës TI ose asaj të ndihmës së
furnizuesit të shërbimit email për ta, nëse hasin gabime.</p>

<p>Llogaritni që praktika do të hajë të paktën dyzet minuta plus dhjetë minuta
për çdo pjesëmarrës. Planifikoni kohë ekstra për pyetje dhe kleçka teknike.</p>

<p>Suksesi i praktikës lyp kuptimin dhe përkujdesjen për rrethanat dhe nevojat
e secilit grup të pjesëmarrësve. Praktikat do të duhej të ishin të vogla, që
kështu çdo pjesëmarrës të marrë më tepër udhëzime të individualizuara. Nëse
dëshirojnë të marrin pjesë më tepër se një grusht njerëzish, mbajeni të madh
përpjesëtimin ndihmëtar/pjesëmarrës duke angazhuar më tepër ndihmëtarë, ose
duke organizuar shumë praktika. Praktikat e vogla mes miqsh funksionojnë
shkëlqyer!</p>

</div>
<!-- End .section-intro -->
</div></section>
<!-- End #section2 -->

<!-- ~~~~~~~~~ Section 3: Follow The Guide ~~~~~~~~~ -->
<section class="row" id="section3"><div>

<!-- ~~~~~~~~~ section introduction: interspersed text ~~~~~~~~~ -->
<div class="section-intro" style="border: none; padding-bottom: 0px; margin-bottom: 0px;">

<h2><em>#3</em> Ndiqeni udhërrëfyesin si një grup</h2>

<p>Kalojeni udhërrëfyesin e Vetëmbrojtjes së Email-it hap pas hapi, si
grup. Trajtojini hollësisht hapat, por pa i rënduar pjesëmarrësit me
imtësi. Pjesën dërrmuese të udhëzimeve tuaja drejtojuani pjesëmarrësve me më
pak përvojë teknike. Sigurohuni që krejt pjesëmarrësit të plotësojnë çdo
hap, para se grupi të hidhet te hapi pasues. Shihni mundësinë e organizimit
të praktikave të tjera për persona që patën vështirësi të rrokin konceptet,
ose për ata që i rrokën pa humbur kohë dhe duan të mësojnë më tepër.</p>

<p>Te <a href="index.html#section2">Ndarja 2</a> e udhërrëfyesit, sigurohuni që
pjesëmarrësit i ngarkojnë kyçet e tyre te i njëjti shërbyes kyçesh, që
kështu të mundin t’i shkarkojnë menjëherë kyçet e njëri-tjetrit (ndonjëherë
ka një vonesë në njëkohësimin mes shërbyesve të kyçeve). Gjatë <a
href="index.html#section3">Ndarjes 3</a>, jepuni pjesëmarrësve mundësinë t’i
dërgojnë mesazhe provë njëri-tjetrit, në vend se Eduardit, ose edhe atij. Në
mënyrë të ngjashme, te <a href="index.html#section4">Ndarja 4</a>, nxitini
pjesëmarrësit të nënshkruajnë kyçet e njëri-tjetrit. Në fund, sigurohuni t’u
kujtoni njerëzve të kopjeruajnë në mënyrë të parrezik dëshmitë e tyre të
shfuqizimit të kyçeve.</p>

</div>
<!-- End .section-intro -->
</div></section>

<!-- ~~~~~~~~~ Section 4: Explain the pitfalls ~~~~~~~~~ -->
<section class="row" id="section4"><div>

<!-- ~~~~~~~~~ section introduction: interspersed text ~~~~~~~~~ -->
<div class="section-intro" style="border: none; padding-bottom: 0px; margin-bottom: 0px;">

<h2><em>#4</em> Shpjegojuni kleçkat</h2>

<p>Kujtojuni pjesëmarrësve që fshehtëzimi funksionon vetëm kur përdoret në
mënyrë eksplicite; s’do të jenë në gjendje t’i dërgojnë një email të
fshehtëzuar dikujt që nuk e ka bërë gati fshehtëzimin. Kujtojuni gjithashtu
pjesëmarrësve ta rikontrollojnë ikonën e fshehtëzimit, përpara se të shtypin
Dërgoje, dhe se subjektet dhe vulat kohore nuk fshehtëzohen kurrë.</p>

<p> Shpjegoni <a
href="https://www.gnu.org/proprietary/proprietary.html">rreziqet e xhirimit
të një sistemi pronësor</a> dhe përkrahni software-in e lirë, ngaqë, pa të,
s’mund <a
href="https://www.fsf.org/bulletin/2013/fall/how-can-free-software-protect-us-from-surveillance">t’u
rezistojmë vërtet shkeljeve të privatësisë dhe autonomisë tonë</a>.</p>

</div>
<!-- End .section-intro -->
</div></section>
<!-- End #section4 -->

<!-- ~~~~~~~~~ Section 5: Explain The Pitfalls ~~~~~~~~~ -->
<section id="section5" class="row"><div>

<!-- ~~~~~~~~~ section introduction: interspersed text ~~~~~~~~~ -->
<div class="section-intro" style="border: none; padding-bottom: 0px; margin-bottom: 0px;">

<h2><em>#5</em> Ndani me të tjerët burime shtesë</h2>

<p>Mundësitë e thelluara të GnuPG-së janë shumë më të ndërlikuara se sa mund të
jepen mësim gjatë një praktike të vetme. Nëse pjesëmarrësi duan të dinë më
shumë, tregojuni nënndarjet e thelluara te udhërrëfyesi dhe shihni mundësinë
e organizimit të një praktike tjetër. Mundeni edhe të ndani me ta
dokumentimin zyrtar dhe listat e postimeve për <a
href="https://www.gnupg.org/documentation/index.html">GnuPG-në</a> dhe <a
href="https://www.enigmail.net/documentation/index.php">Enigmail-in</a>.
Mjaft sajte shpërndarjesh GNU/Linux përmbajnë edhe faqe ku shpjegohen disa
nga veçoritë e thelluara të GnuPG-së.</p>

</div>
<!-- End .section-intro -->
</div></section>
<!-- End #section5 -->

<!-- ~~~~~~~~~ Section 6: Next steps ~~~~~~~~~ -->
<section class="row" id="section6"><div>

<!-- ~~~~~~~~~ section introduction: interspersed text ~~~~~~~~~ -->
<div class="section-intro" style="border: none; padding-bottom: 0px; margin-bottom: 0px;">

<h2><em>#6</em> Ndiqeni punën</h2>

<p>Sigurohuni që gjithkush shkëmbeu me të tjerët adresa email dhe shenja
gishtash kyçesh publikë, para se të largohen. Nxitini pjesëmarrësit të
vazhdojnë të shtojnë përvojën me GnuPG-në duke i dërguar email-e
njëri-tjetrit. Dërgojuni secilit prej tyre një email, një javë pas
veprimtarisë, për t’u kujtuar t’i shtojnë ID-të e kyçeve të tyre publikë në
vende ku vendosin publikisht adresat e tyre email.</p>

<p>Nëse keni çfarëdo këshille për përmirësimin e këtij udhërrëfyesi për
praktikën, na e bëni të ditur te <a
href="mailto:campaigns@fsf.org">campaigns@fsf.org</a>.</p>

</div>
<!-- End .section-intro -->
</div></section>
<!-- End #section6 -->

<!-- ~~~~~~~~~ FAQ ~~~~~~~~~ -->
<!-- When un-commenting this section go to main.css and search
for /* Guide Sections Background */ then add #faq to the desired color
<section class="row" id="faq"><div>
<div class="sidebar">

<h2>FAQ</h2>

</div>
<div class="main">

<dl>
<dt>My key expired</dt>
<dd>Answer coming soon.</dd>

<dt>Who can read encrypted messages? Who can read signed ones?</dt>
<dd>Answer coming soon.</dd>

<dt>My email program is opening at times I don't want it to open/is now my default program and I don't want it to be.</dt>
<dd>Answer coming soon.</dd>
</dl>

</div>
</div>
</section> -->
<!-- End #faq -->

<!-- ~~~~~~~~~ Footer ~~~~~~~~~ -->
<footer class="row" id="footer"><div>
<div id="copyright">

<h4><a href="https://u.fsf.org/ys"><img
alt="Free Software Foundation"
src="//static.fsf.org/nosvn/enc-dev0/img/fsf-logo.png" /></a></h4>

<p>Të drejta kopjimi &copy; 2014-2016 <a href="https://u.fsf.org/ys">Free
Software Foundation</a>, Inc. <a
href="https://my.fsf.org/donate/privacypolicy.html">Rregulla
Privatësie</a>. Ju lutemi, përkraheni veprën tonë duke Please support our
work by <a href="https://u.fsf.org/yr">u bërë pjesë e jona si një anëtar
shok.</a></p>

<p>Figurat në këtë faqe janë të licencuara sipas një licence <a
href="https://creativecommons.org/licenses/by/4.0/">Creative Commons
Attribution 4.0 (ose version i mëvonshëm)</a>, dhe pjesa tjetër e saj
gjendet nën një licencë <a
href="https://creativecommons.org/licenses/by-sa/4.0">Creative Commons
Attribution-ShareAlike 4.0 (ose version i mëvonshëm)</a>. Nga kjo lidhje
mund të shkarkoni <a
href="http://agpl.fsf.org/emailselfdefense.fsf.org/edward/CURRENT/edward.tar.gz">kodin
burim të robotit të përgjigjeve Edward</a>, nga Andrew Engelbrecht
&lt;sudoman@ninthfloor.org&gt; dhe Josh Drake &lt;zamnedix@gnu.org&gt;,
sipas një licence GNU Affero General Public License. <a
href="http://www.gnu.org/licenses/license-list.html#OtherLicenses">Pse këto
licenca?</a></p>

<p>Shkronjat e përdura te udhërrëzyesi &amp; infografika: <a
href="https://www.google.com/fonts/specimen/Dosis">Dosis</a> nga Pablo
Impallari, <a
href="http://www.google.com/fonts/specimen/Signika">Signika</a> nga Anna
Giedry&#347;, <a
href="http://www.google.com/fonts/specimen/Archivo+Narrow">Archivo
Narrow</a> nga Omnibus-Type, <a
href="https://libreplanet.org/wiki/GPG_guide/Graphics_Howto#Pitfalls">PXL-2000</a>
nga Florian Cramer.</p>

<p>Shkarkoni <a href="emailselfdefense_source.zip">paketën burim</a> për këtë
udhërrëfyes, përfshirë shkronjat, kartelat burim për figurat dhe tekstin e
mesazheve të Eduardit.</p>

<p>Ky sajt përdor standardin Weblabels për etiketim <a
href="https://www.fsf.org/campaigns/freejs">JavaScript të lirë</a>. Shihni
<a href="//weblabels.fsf.org/emailselfdefense.fsf.org/"
rel="jslicense">kodin burim dhe të dhëna licencimesh</a> për JavaScript-in.</p>

</div>
<!-- /#copyright -->

<p class="credits">Hartimi i infografikës dhe udhërrëfyesit, nga <a rel="external"
href="http://jplusplus.org"><strong>Journalism++</strong><img
src="//static.fsf.org/nosvn/enc-dev0/img/jplusplus.png"
alt="Journalism++" /></a></p>

<!-- /.credits -->
</div></footer>
<!-- End #footer -->

<script src="//static.fsf.org/nosvn/enc-dev0/js/jquery-1.11.0.min.js"></script>
<script src="//static.fsf.org/nosvn/enc-dev0/js/scripts.js"></script>

<!-- Piwik -->
<script type="text/javascript" >
// @license magnet:?xt=urn:btih:1f739d935676111cfff4b4693e3816e664797050&dn=gpl-3.0.txt GPL-v3-or-Later
var pkBaseURL = (("https:" == document.location.protocol) ? "https://piwik.fsf.org/" : "http://piwik.fsf.org/");
document.write(unescape("%3Cscript src='" + pkBaseURL + "piwik.js' type='text/javascript'%3E%3C/script%3E"));
try {
	var piwikTracker = Piwik.getTracker(pkBaseURL + "piwik.php", 13);
	piwikTracker.trackPageView();
	piwikTracker.enableLinkTracking();
} catch( err ) {}
// @license-end
</script><noscript><p><img src="//piwik.fsf.org/piwik.php?idsite=13" style="border:0" alt="" /></p></noscript>

<!-- End Piwik Tracking Code -->
</body>
</html>
